TD {

	FONT-SIZE: 8pt; COLOR: #003366; FONT-FAMILY: verdana,tahoma, arial

}

.reg {

	FONT-SIZE: 8pt; COLOR: #336699; FONT-FAMILY: verdana,tahoma, arial

}

.reg1 {

	FONT-SIZE: 8pt; COLOR: #993333; FONT-FAMILY: verdana,tahoma, arial

}

.howToNav {

	FONT-SIZE: 7pt; COLOR: #003366; FONT-FAMILY: arial,verdana,tahoma

}

.howToLInk {

	FONT-SIZE: 8pt; COLOR: #006699; FONT-FAMILY: arial,verdana,tahoma

}

.howToLG {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #0000ff; FONT-FAMILY: verdana,verdana,tahoma

}

.mcHow {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: white; FONT-FAMILY: verdana,tahoma, arial

}

.check {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #006699; FONT-FAMILY: verdana,tahoma, arial

}

.check1 {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #336699; FONT-FAMILY: verdana,tahoma, arial

}

.check1 {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #336699; FONT-FAMILY: verdana,tahoma, arial

}

.HowTo1 {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #336699; FONT-FAMILY: verdana, tahoma, arial

}

.call {

	FONT-SIZE: 8pt; COLOR: #cc6600; FONT-FAMILY: verdana, tahoma, arial

}

.boldM {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #336699; FONT-FAMILY: verdana, tahoma, arial

}

.bold {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003366; FONT-FAMILY: verdana, tahoma, arial

}

.boldw {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: verdana, tahoma, arial

}

.bold2 {

	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #003366; FONT-FAMILY: verdana, tahoma, arial

}

.bold4 {

	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #336699; FONT-FAMILY: verdana, tahoma, arial

}

.bold3 {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003366; FONT-FAMILY: verdana, tahoma, arial

}

.bold1 {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc6600; FONT-FAMILY: verdana, tahoma, arial

}

.amen {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cc6600; FONT-FAMILY: verdana, tahoma, arial

}

.pTitle {

	FONT-SIZE: 8pt; COLOR: #cc6600; FONT-FAMILY: verdana, tahoma, arial

}

.boldRes {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc6600; FONT-FAMILY: verdana, tahoma, arial

}

.boldRes2 {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #cc6600; FONT-FAMILY: verdana, tahoma, arial

}

.boldRes4 {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003366; FONT-FAMILY: verdana, tahoma, arial

}

.boldRes3 {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cc6600; FONT-FAMILY: verdana, tahoma, arial

}

.boldP {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #003366; FONT-FAMILY: verdana, tahoma, arial

}

.numbers {

	FONT-SIZE: 25pt; COLOR: #003366; FONT-FAMILY: tahoma, arial

}

.numbers2 {

	FONT-SIZE: 25pt; COLOR: #003366; FONT-FAMILY: tahoma

}

.welcome {

	FONT-SIZE: 8pt; COLOR: blue; FONT-FAMILY: verdana, tahoma, arial

}

.welcome1 {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003366; FONT-FAMILY: verdana, tahoma, arial

}

.date {

	FONT-SIZE: 8pt; COLOR: #eef7d5; FONT-FAMILY: verdana, tahoma, arial

}

.tag {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #eef7d5; FONT-FAMILY: verdana, tahoma, arial

}

A {

	COLOR: blue

}

.settle_nav {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #999900; FONT-FAMILY: verdana,arial

}

.white {

	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: verdana,arial

}

.legal {

	FONT-SIZE: 7pt; FONT-FAMILY: verdana,arial

}

.dkblue {

	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003366; FONT-FAMILY: verdana,tahoma, arial

}

.do {

	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana,arial

}